Jupyter: --matplotlib=inline is nether supported nor needed
[slapos.git] / stack / lamp /
drwxr-xr-x   ..
drwxr-xr-x - apache
-rw-r--r-- 5496 buildout.cfg
-rw-r--r-- 1713 instance-resilient.cfg.jinja2
-rw-r--r-- 735 instance.cfg.in
drwxr-xr-x - mariadb